﻿.dialog-bottom {
    height: 30px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    background-color: #F3F3F3;
    padding-top: 5px;
    padding-left: 5px;
    text-align: left;
}

.dialog-content {
    position: absolute;
    top: 35px;
    bottom: 50px;
    width: 100%;
    padding-left: 1px;
    overflow: hidden;
}

    .dialog-content ul {
        list-style: none;
        margin-left: 10px;
        margin-top: 5px;
        padding: 0px;
    }

    .dialog-content li {
        margin: 10px;
    }

.Container {
    margin: 0px;
    padding: 10px;
}

.fitem {
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    width: 250px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.label {
    text-align: right;
    float: left;
    width: 70px;
    font-weight: 500;
    padding-top: 3px;
    padding-bottom: 3px;
    overflow: hidden;
}

.control {
    width: 150px;
    float: left;
}

.Clear {
    clear: both;
}
